Package list logbook / debian/0.6.0-1
Add build-depends on python2.7-doc for intersphinx-mapp Agustin Henze 7 years ago
1 changed file(s) with 1 addition(s) and 0 deletion(s). Raw diff Collapse all Expand all
1010 python3-setuptools,
1111 python-sphinx (>= 1.0.7+dfsg) | python3-sphinx,
1212 python-docutils,
13 python2.7-doc,
1314 Standards-Version: 3.9.5
1415 X-Python-Version: >= 2.6
1516 X-Python3-Version: >= 3.2